		/* UI Sortable */
.ui-sortable .ibox-title {
    cursor: move;
}

.ui-sortable-placeholder {
    border: 1px dashed #cecece !important;
    visibility: visible !important;
    background: #e7eaec;
}

.ibox.ui-sortable-placeholder {
    margin: 0px 0px 23px !important;
}

.ibox-content h1,
.ibox-content h2,
.ibox-content h3,
.ibox-content h4,
.ibox-content h5,
.ibox-title h1,
.ibox-title h2,
.ibox-title h3,
.ibox-title h4,
.ibox-title h5 {
    margin-top: 5px;
}

.ibox-content.text-box {
    padding-bottom: 0px;
    padding-top: 15px;
}

.ui-draggable .ibox-title {
    cursor: move;
}

.ibox {
    clear: both;
    margin-bottom: 25px;
    margin-top: 0;
    padding: 0;
    
}

.ibox.collapsed .ibox-content {
    display: none;
}

.ibox.collapsed .fa.fa-chevron-up:before {
    content: "\f078";
}

.ibox.collapsed .fa.fa-chevron-down:before {
    content: "\f077";
}

.ibox:after,
.ibox:before {
    display: table;
}

.ibox-title {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ffffff;
    border-color: #e7eaec;
    border-image: none;
    border-style: solid solid none;
    border-width: 3px 0 0;
    color: inherit;
    margin-bottom: 0;
    padding: 14px 15px 7px;
    min-height: 48px;
}

.ibox-content {
    background-color: #ffffff;
    color: inherit;
    padding: 15px 20px 20px 20px;
    border-color: #d9d9d9;
    border-image: none;
    border-style: solid;
    border-width: 1px;
}

.ibox-footer {
    color: inherit;
    border-top: 1px solid #e7eaec;
    font-size: 90%;
    background: #ffffff;
    padding: 10px 15px;
}

.ibox-content {
    clear: both;
}

.ibox-heading {
    background-color: #f3f6fb;
    border-bottom: none;
}

.ibox-heading h3 {
    font-weight: 200;
    font-size: 24px;
}

.ibox-title h5 {
    display: inline-block;
    font-size: 14px;
    margin: 0 0 7px;
    padding: 0;
    text-overflow: ellipsis;
    float: left;
}

.ibox-title .label {
    float: left;
    margin-left: 4px;
}

.ibox-tools {
    display: block;
    float: none;
    margin-top: 0;
    position: relative;
    padding: 0;
    text-align: right;
}

.ibox-tools a {
    cursor: pointer;
    margin-left: 5px;
    color: #c4c4c4;
}

.ibox-tools a.btn-primary {
    color: #fff;
}

.ibox-tools .dropdown-menu > li > a {
    padding: 4px 10px;
    font-size: 12px;
}

.ibox .ibox-tools.open > .dropdown-menu {
    left: auto;
    right: 0;
}

.fullscreen-ibox-mode .animated {
    animation: none;
}

body.fullscreen-ibox-mode {
    overflow-y: hidden;
}

.ibox.fullscreen {
    z-index: 2030;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: auto;
    margin-bottom: 0;
}

.ibox.fullscreen .collapse-link {
    display: none;
}

.ibox.fullscreen .ibox-content {
    min-height: calc(100% - 48px);
}

.chat-view .ibox-content {
    padding: 0;
}
.article .ibox-content {
    padding: 40px;
}
.product-detail .ibox-content {
    padding: 30px 30px 50px 30px;
}
body.rtls .ibox-title h5 {
    float: right;
}
body.rtls .ibox-tools {
    float: left;
}
    .ibox-tools {
        float: none;
        text-align: right;
        display: block;
    }

.input-group-addon {
    background-color: #fff;
    border: 1px solid #E5E6E7;
    border-radius: 1px;
    color: inherit;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    padding: 6px 12px;
    text-align: center;
}

.spinner-buttons.input-group-btn .btn-xs {
    line-height: 1.13;
}

.spinner-buttons.input-group-btn {
    width: 20%;
}

/* AGILE BOARD */
.sortable-list {
    padding: 10px 0;
}

.agile-list {
    list-style: none;
    margin: 0;
}

.agile-list li {
    background: #FAFAFB;
    border: 1px solid #e7eaec;
    margin: 0px 0 10px 0;
    padding: 10px;
    border-radius: 2px;
}

.agile-list li:hover {
    cursor: pointer;
    background: #fff;
}

.agile-list li.warning-element {
    border-left: 3px solid #f8ac59;
}

.agile-list li.danger-element {
    border-left: 3px solid #ed5565;
}

.agile-list li.info-element {
    border-left: 3px solid #1c84c6;
}

.agile-list li.success-element {
    border-left: 3px solid #1ab394;
}

.agile-detail {
    margin-top: 5px;
    font-size: 12px;
}